/*
 Theme Name:   Brilliance Child
 Theme URI:    http://www.google.com
 Description:  Brilliance Child Theme
 Author:       ***
 Author URI:   http://www.google.com
 Template:     brilliance
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/


/* BODY */
body { font-family:  Arial, Helvetica, sans-serif; background:#fff; color:#888899; font-size:0.875em; line-height:1.6; }

/* HEADINGS */
h1, h2, h3, h4, h5, h6, .heading, .header .title { font-family:  Arial, Helvetica, sans-serif; }

/* HOMEPAGE SLIDES */ 
.slider-slides { display:block; overflow:hidden; padding:0; margin:0; height:500px; }
.slider-slides .slide-caption { overflow: visible; float:left; padding:0 0 30px; width:95%; text-align:left; }

 

/* MAIN MENU */
.menu-main { padding-top:0; float:right; }
/* Menu Elements */
.menu-main li a { padding:10px; font-size:1.1em; color:#ffffff; font-weight:700; text-decoration:none }
.menu-main li:hover > a, .menu-main li a:hover { color:#ff2255;  }


/* HOMEPAGE FEATURES */
 
.features .feature .feature-icon { font-family:'fontawesome'; text-align:center; width:30px; height:30px; font-size:26px; margin:0 auto 10px; line-height:30px; border-radius:100px;  color:#cc0000 }
.features .feature .feature-title { margin:0 0 10px; font-size:1.7em; } 
.feature  a { color:#666666; text-decoration:underline}
 
/* SECTIONS */
.section-heading { position:relative; margin:0; padding:0 0 40px; text-align:center; line-height:1.2; font-size:2em; text-transform:none; }



/* TESTIMONIALS */
.testimonial-list .testimonial-content { position:relative; font-weight:100; padding:10px 0 0; margin:0 0 20px; font-size:1.2em; }  


/* --------------------------------------------------------------
RESPONSIVE STYLES
-------------------------------------------------------------- */
/* TABLET PORTRAIT */
@media screen and (max-width: 800px){
	.slider .slider-slides .slide-body { width:auto; padding-top:50px; }
} 